Subject: Re: [lojban] Marketing lojban

From: Robin Lee Powell <[email-masked]>
Date: Mon, 26 Mar 2001 17:18:27 -0500

On Fri, Mar 23, 2001 at 09:02:56AM -0700, Jay Kominek wrote:
> 
> On Thu, 22 Mar 2001, Invent Yourself wrote:
> 
> > Interest in Lojban seems to be short-lived in most people. They appear,
> > get intensely interested, invent many ideas for software projects or such,
> > and within 3 months they vanish into obscurity. I suspect there is a
> > factor that would keep them interested for longer periods, but I'm not
> > sure what that is.
> 
> I think people would maintain their interest longer if they saw things
> happening outside the mailing list. Outside of the mailing list, balvi and
> jbofi'e are the only things that doesn't look fairly stagnant.
> 
> > My last call for IRC chat got one interested
> > respondent. That's an increase from the previous call.
> 
> I've been thinking about the whole IRC thing, too. People discussed
> switching networks before, but nothing really came about because of it
> (that I'm aware of, anyways). I don't think EFNet really impedes anyone
> who _really_ wants to get on, but the frequent difficulties with
> connecting would probably make casual attempts to get on a pain.

I spent over a _month_ trying to get on at one point (or, at least, get
on when the server wasn't split). I am _not_ inexperienced with
computers. I no longer bother.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP